﻿
.page {
    width: 524px;
    height: 520px;
    margin:auto;
    text-align: center;
}

.page .errorImg {
    width: 524px;
    height: 212px;
    margin-top: 70px;
}

.content {
    width: 300px;
    margin: auto;
}

.color {
    text-align: left;
    color: #7696af;
}

.btn_index {
    display: block;
    font-size: 14px;
    width: 140px;
    height: 25px;
    line-height: 25px;
    color: #fff;
    background: #7696af;
    margin: 0 auto;
}

.btn_index:hover {
    display: block;
    font-size: 14px;
    width: 140px;
    height: 25px;
    line-height: 25px;
    color: #fff;
    background: #7696af;
    margin: 0 auto;
}
